
Figure - Bug #118101
IOVDEV-29303【VC1】【0094】【台架】【EE环境】【副屏】【display】按下熄屏按钮，副屏熄屏后，7秒后
副屏会自动打开
2023-05-19 14:33 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-19

Priority: High Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: User Experience Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023.5.19 10:46

【前提条件】：

1.副屏正常开机

2.页面显示正常

【操作步骤】：

1、语音输入”关闭副屏“

2、手动点击副屏，打开副屏

【实际结果】：

副屏显示7秒后自动熄屏

【期望结果】：

打开副屏后，未触发熄屏操作，不会自动熄屏

【备注】：

第974次开机

日志链接：https://ofs.human-horizons.com/#/download/index/SjhATiKkY0Q%3D

【应用版本】：

【VIN号】：LJD8BC3F3P0000310

【中控版本号】：03.02.0080.C101.03

【副屏版本号】：01.00.0095.c103
History

#1 - 2023-05-19 15:24 - CDTS-TEST 周婷

- Category set to CD-FW

#2 - 2023-05-19 17:45 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

Hi 唐霞

------------

//收到中控指令熄灭屏幕

05-19 10:46:19.869  2281  5661 D RemoteControlService: After desEncrypt json is [{"type":"power","source":0,"token":"fKNz3ZfaRIngwKZ","value":"click"}]

05-19 10:46:19.876  1502  1502 I PowerManagerService: Powering off display group due to power_button (groupId= 0, uid= 1000)...

05-19 10:46:19.877  2281  2384 D RemoteControlService: Send message finished. direction: 16, messageType: 5, json:

{"source":0,"token":"fKNz3ZfaRIngwKZ","type":"power","value":true}

//手动点亮屏幕

05-19 10:46:32.105  1502  1704 I PowerManagerService: Powering on display group fromAsleep (groupId=0, uid=1000, reason=WAKE_REASON_POWER_BUTTON,

details=android.policy:POWER)...

//五秒后又收到中控指令，导致屏幕熄灭了

05-19 10:46:37.866  2281  5703 D RemoteControlService: After desEncrypt json is [{"type":"power","source":0,"token":"fKNz3ZfaRIngwKZ","value":"click"}]

05-19 10:46:37.873  1502  1502 I PowerManagerService: Powering off display group due to power_button (groupId= 0, uid= 1000)...

05-19 10:46:37.875  2281  2384 D RemoteControlService: Send message finished. direction: 16, messageType: 5, json:

{"source":0,"token":"fKNz3ZfaRIngwKZ","type":"power","value":true}

------------

需要中控的同事帮忙分析下，五秒后发送power指令的原因

#3 - 2023-05-24 19:26 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

验证10次未复现。jira单已同步更新信息，该单已关闭

#4 - 2023-05-24 19:27 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-24 19:27 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
